new.spirit

Errors

new.spirit-2.2.2 has the following 7 errors.

CategoryError
consistent_version0.00,0.01,0.02,0.04
manifest_matches_dist["MANIFEST (137) does not match dist (113):","Missing in MANIFEST: ","Missing in Dist: bin, cgi-bin, client, cpan, etc, htdocs, htdocs/doc, htdocs/i, lib, lib/NewSpirit, lib/NewSpirit/CIPP, lib/NewSpirit/Object, lib/NewSpirit/SqlShell, license, license, perlmodules, tmpl, tools, usertmpl, usertools, var, var/projects, var/sessions, var/users"]
metayml_is_parsableMETA.yml was not found
missing_prereqsCIPP,DBI,IO-String,perl-ldap
proper_libscpan/CIPP.pm
use_strictCIPP
use_warningsNewSpirit::CIPP::DB, NewSpirit::CIPP::ProdReplace, NewSpirit::CIPP::Module, NewSpirit::DataFile, NewSpirit::Passwd, NewSpirit::CIPP::CGI, NewSpirit::SqlShell::HTML, NewSpirit::Depend, NewSpirit::CIPP::Prep, NewSpirit::Project, NewSpirit::CIPP::Include, NewSpirit::CIPP::Base, NewSpirit::LKDB, NewSpirit::Object::Record, NewSpirit::SqlShell::Text, NewSpirit::PerlCheck, NewSpirit::Prefs, NewSpirit::SqlShell, NewSpirit::Object::Install, NewSpirit::Folder, NewSpirit::CIPP::HTML, NewSpirit::Lock, NewSpirit::LKFile, NewSpirit, NewSpirit::Widget, CIPP, NewSpirit::Object::Blob, NewSpirit::Object::Image, NewSpirit::Object::Generic, NewSpirit::CIPP::TextDomain, NewSpirit::Session, NewSpirit::Object::Text, NewSpirit::Param1x, NewSpirit::CIPP::PO, NewSpirit::Object, NewSpirit::Tools, NewSpirit::CIPP::SQL, NewSpirit::CIPP::Config